body {
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	color: #000000;
	}
	
	
h2 {
	font: "Franklin Gothic", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: .5em;
	text-transform: uppercase;
	}
	
h3 {
	font: "Franklin Gothic", Arial, Helvetica, sans-serif;
	margin-bottom: 1em;
	font-weight: bold;
	text-transform: uppercase;
	}
	
#content_main h3 {
	padding-top: 6px;
	}

h4 {
	font-weight: bold;
	}
	
p {
	margin-bottom: 1em;
	}
	
a {
	}
	
em {
	font-style: italic;
	}
	
a:link, a:visited {
	color: #000000;
	}
	
a:hover, a:active {
	color: #B81C24;
	}
	

ul#nav_main li a {
	text-transform: uppercase;
	color: #ffffff;
	font: "Franklin Gothic", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	}
	
div#quotes cite {
	text-transform: uppercase;
	font-size: .9em;
	font-style: normal;
	}
	
div#content_main blockquote {
	margin: 20px 0;
	}

div#content_main blockquote p:before {
    content: '"'; }
div#content_main blockquote p:after {
    content: '"'; }
	
div#content_main cite {
	font-style: italic;
	color: #666666;
	}
	
div#content_main cite:before {
    content: '- '; }

